/*
 * generated by Xtext 2.27.0
 */
package tdt4250.ra.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class RaDSL2022UiModule extends AbstractRaDSL2022UiModule {

	public RaDSL2022UiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
